Subject: LAD.08-28-93

From: [email-masked]
Date: Sat, 28 Aug 93 20:19:09 CDT

% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %
 %   The following are packed messages sent by LAD-netters in the past two   %
 %   days.  Please address your correspondence to the sender.                %
 %   To sign on, send email to [email-masked], with mail body as:   %
 %	sub lads-l firstname lastname                                        %
 %   To sign off, sendm email to [email-masked],with mail body as:  %
 %	signoff lads-l                                                       %
 %   Please send your post, questions, answers, opinions, to                 %
 %		[email-masked] .                                      %
 %   The packages posted to LADnet are available via anonymous ftp from the  %
 %   site spike.rice.edu under the directory  /lads.                         %
 % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %

==============================================================================
>From:	IN%"[email-masked]" 27-AUG-1993 13:34:22.64
Subj:	question on filing I-824

	I have a question about fillig I-824 under CSPA for my daughter in 
	China.  If any one knows, please let me know.  Thank you.

   	I filed the I-485 last July. My daugter will turn 21 this Oct.

   	My Question is that the age requirment is based on which data: 
	(1) when I file the I-824, 
	(2) when INS approves the I-824, 
	(3) when INS approve the I-485, or 
	(4) when her immigration visa number is available. 

	I called the local INS office.  They told me that the data should be 
	based on (4).  Is that correct?

-----------------------------------------------------------------------------
>From:  [email-masked]
Subj: prove for marriage

	My friend's wife got a receipt from INS's office after they accepted 
	her application. It says that she needs to bring her spouse and prove 
	of reside together on NOV. 5 for her interview. It is because now my 
	friend and her wife are studying  in the different place and not 
	living together right now. Dose anybody know what kind of documents 
	should she need as a proof?

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]"  "xin" 27-AUG-1993 18:57:59.85
Subj:	F-1 extension

	Hi, I have a question and will appreciate any answers or advices.
	I am a cspa principal and have already applied for PR under cspa.
	My wife is a LAD and is preparing for the application of PR. Her 
	status is F-1 right now and will be expired next year. 

	My question is:

	If she applies for PR now and in case that she could not graduate 
	before the indicated date on I-20, can she apply for a extension 
	at that time since she might not be granted PR at that time?  We 
	asked the international students adviser on this issue, the adviser 
	said my wife can not apply for an extension on I-20 form if her 
	application for PR is on pending, since she is not a cspa principal. 
	The adviser said this is a special issuse she has to ask local INS 
	about it. Any one knows how to deal with this problem?

	Thank you in advance!

------------------------------------------------------------------------------

>From ***@***.dac.neu.edu Sat Aug 28 11:08:21 1993

	Some confusion about what DED lads should do according to NAFSA report
	on meeting at Boston INS office regarding ... lad's and CSPA dependents
	in China.

	Should they apply PR when their principals' application approved? Or
	should they apply before that? Or they cannot apply anyway? You know DED
	lads were not mentioned at all, but according to IFCSS, about half of
	the lads are DED lads (probably there are not so many DED lads).

	Thank you very much for your work.

-------------------------------------------------------------------------------
>From [email-masked] Sat Aug 28 11:14:00 1993
Subject: RE: Sixth Call for signature

	My son is a nine-year-old Lad. I submitted his I-485 to INS without 
	his I-693 ( medical examination report), because I was told that it 
	is not necessary to submit I-693 for a child who is under age of 14. 
	Now I am not sure whether it is right  since I can't find the sourece 
	to verify this point.

	Is any source there to verify this? 

	Thanks a lot!

						Yuan Gang

-------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 28-AUG-1993 14:50:01.66
Subj:	Need help

	I have questions as shown below. Any answers, suggestions would be 
	greatly appreciated.

	I have filed I-485 as a CSPA principal. I have  a son aged 19 who is 
	now in Chian. I filed a I-824 on 8/21/93 for my son to apply for PR 
	under E-3 (following to join). I also enclosed a cover letter to tell 
	them my son's address in China. On 8/27, one week later, the I-824 was 
	returned to me from INS Western Service Center where I filed my I-485.

	The following is the letter attached with the returned I-824:

	*********************
	Dear Applicant:

	You are applying for adjustment to PR status under CSPA. You have 
	submitted I-485. You have also submitted I-824, application for action
	on a approved application or petition.

	Your I-824 and supporting document(s) is/are returned to you for the 
	following reason:

	THE CONSULATE HAS BEEN NOTIFIED THAT YOU HAVE APPLIED FOR ADJUSTMENT OF
 	STATUS TO PERMANENT RESIDENCY. HOWEVER, YOUR I-485 APPLICATION HAS NOT 
	YET BEEN ADJUDICATED.

	THE I-824 MAY BE FILED ONLY AFTER THE APPROVAL OF YOUR I-485. IF IT IS 
	NECESSARY, TO REFILE THE I-824, PLEASE ATTACH A COPY OF THE I-797 
	APPROVAL NOTICE YOU RECEIVED ON THE I-485.

	Date: 8/24/93
	File NO: Axxxx xxxx (my A #)
	CH #: 114-30
	****************************

	My questions are as follows:

	(1) What should I do next if the 'WINDOW' will be closed at the end of
 	    Sept.
	(2) I filed my I-485 on 7/1/93 and the filing date shown on my I-485 
	    receipt is 7/14/93. How much is the chance I can get the approval 
	    notice on my I-485 by the middle or end of Sept/93?
	(3) A U.S. Consulate in China will be notified only after the approval 
	    of a applicant's I-485. My I-485 has not yet been approved that is 
	    the major reason the INS returned my I-824, but they mentioned in 
	    their letter that "THE CONSULATE HAS BEEN NOTIFIED THAT YOU HAVE 
	    APPLIED FOR ADJUSTMEN OF STATUS TO PERMANENT RESIDENCY, HOWEVER  
	    ........". What does that mean? I am confused, because that does 
	    not make any sense even "the consulate has been notified that.....".
	(4) To take a second chance, can I resubmit the I-824 again. Maybe 
    	    different INS officers will handle the I-824 for LADs differently?
	(5) As shown in the letter from INS, there is a "CH # 114-30". Is there
    	    anyone know what is CH #?
	(6) Is there anyone who has the similar situation, but their I-824 for 
	    LADs in China have been accepted by INS. If any, I would like to 
	    contact them by Email.

	By the way, I did not submit any supporting documents, such as LAD's 
	birth certificate, marrige certificate, etc. as suggested by some LAD 
	netters. The only document I submitted was the receipt of my I-485 
	form. In INS's letter, they did not mention they need any additional 
	supporting document(s). My understanding is that all those documents 
	areneeded only after the LADs in China are notified by a U.S. consulate
	to file their application for immigration visa.

	Sorry for a long list of questions.

=========================== THE END =======================================